<pre>

a:link    {color:"#111111"}
a:visited {color:blue}
a:active  {color:blue}
a:hover   {color:red}

.klaida {color: #FF0033}
.viskasok {color: #0000FF}
.antraste {font-family: Arial, Helvetica, sans-serif}
</PRE>.lentele {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.lentele {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border: #000000;
	margin: 0px;
	padding: 0px;
}
.informacija {
	color: #339933;
}

.sarasas {
	font-family: Arial, Helvetica, sans-serif;
	size: 2;
	color:111111;
	font-size: 10pt;
}

.sarasas_data {
	font-family: Arial, Helvetica, sans-serif;
	size: 2;
	color:111111;
	font-size: 10pt;
	white-space:nowrap;
}

.sarasas_dalyvis {
	font-family: Arial, Helvetica, sans-serif;
	size: 2;
	color:111111;
	font-size: 10pt;
	white-space:nowrap;
}

.sarasas_pavadinimas {
	font-family: Arial, Helvetica, sans-serif;
	size: 2;
	color:111111;
	font-size: 10pt;
}


.meniubg {
	background-image: url(images/apaciaB.jpg);
	font-family:Arial, Helvetica, sans-serif;
	height: 30px;
	width: 200px;
	font-style: italic;
	color: #5589FD;
	font-weight: 400;
}

.meniu_tekstas {
	font-family: Veranda, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.meniu_href {
	text-decoration: none;
}

.meniu_smulkus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #0000FF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}

.skyrelio_antraste {
	font-family: Arial, Helvetica, sans-serif;
	color: #5589FD;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}

.skyrelio_shaukinys {
	font-family: Arial, Helvetica, sans-serif;
	color: #5589FD;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 70px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}
.skyrelio_tekstas {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
	text-align: left;
	font-size: 12px;
}


.footeris {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
	text-align: left;
	font-size: 12px;
}

.sidebar_section {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	font-size: 80%;
}

.sidebar_author {
	font-style:normal;
	font-size: 80%;
	margin-bottom: 0px;
}

.sidebar_title {
	font-style:italic;
	font-size: 80%;
	margin-top: 0px;
}
